Subject: Ticket Assigned - Re: I WILL COMPLAIN TO DED!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 07:30:04 +0000

Hi Shakeeb Arsalan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: I WILL COMPLAIN TO DED!!! Hi,
where is my refund for order
#9797225843
?

Still no news!!!!

On Mon, Sep 21, 2020 at 4:42 PM Olya Sta <[email-masked]> wrote:

> Dear Centerpoint,
> I will raise complaint to DED if you will not IMMEDIATELY refund me for my
> returns made more than 1 month ago:
>
> Order #9797225843:
>
> Items returned:
> Embroidered Shirt with Long Sleeves and Tie Neck
> Sustainable Embellished Sweatshirt with Round Neck and Long Sleeves
>
> and
>
> Order #9797225509
> Items returned:
>
> Iconic Plain Top with Mandarin Collar and 3/4 Sleeves
> Plain Shirt with Spread Collar and 3/4 Sleeves
>
>
> It was glitch in your online system that did not allow me to only select
> these items, so I had to select all. Now I called more than 5 times and no
> solution. Horrible customer service experience, no solution given!
> If I don't receive refund within next 48 hours I will file complaint with
> DED.
>
> Thanks.
> Olga Stadnik
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1529577